function dkc(){$('#dh').fadeIn("fast");$("#dh").animate({right: '0'},300);$('#logo .lmc').fadeOut("fast");}
function gbc(){$("#dh").animate({right: '-240px'},300);$('#dh').fadeOut("slow");$('#logo .lmc').fadeIn("fast");}
function dkcf(){$('#wxnr').fadeIn("fast");}
function gbcf(){$('#wxnr').fadeOut("fast");}
xh_flag==1;
$('#lmaa h1').click(function(){ 
if(xh_flag==1){
$('.bdlm').fadeIn();
$('#lmaa h1').addClass("sjt");
xh_flag=0;}
else
{$('.bdlm').fadeOut();
$('#lmaa h1').removeClass("sjt");
xh_flag=1;
}
});
/*首页banner轮播*/
	var mySwiper = new Swiper(".banner",{
		loop:true,
		pagination:'.swiper-pagination',
		paginationClickable: true,
		autoplay:4000
});
setInterval("mySwiper.slidePrev()", 2000);
var xh_flag=1;
function dkcd(ddx){
if(xh_flag==1){
	$('#'+ddx).slideDown();
		xh_flag=0;
}else{
$('#'+ddx).slideUp();
		xh_flag=1;
}
}
